Subject: Dmca
From: M ramananda <[email-masked]>
To: Subir Chakma <[email-masked]>
Cc: Tushar Raina <[email-masked]>
Date: Wed, 10 Oct 2012 03:34:13 +0530 (IST)

Hi, 

Name : Lisa Marie Page 
Phone :(250) 392-5713 
Email : [email-masked] 
Best time : noon 

I need about $3000 to get out of debt 
Kyra has joined the chat. 
Kyra ( 03:09:51 ) : Just one moment while I will transfer you to a consultant. 
Transferring chat to Shelly , New Client Care . 

Connecting... 
Shelly has joined the chat. 
Shelly ( 03:05:15 ) : Hi Lisa 
Shelly ( 03:05:25 ) : Would you like to know how our program works? 
Lisa ( 03:10:28 ) : yes 
Shelly ( 03:07:14 ) : First of all…..We take over the management of your debts. 
Shelly ( 03:07:16 ) : You make one low monthly payment into our Government supervised trust account. 
Shelly ( 03:07:20 ) : We can’t spend your money but we can re-direct your payment to your Creditors. 
Shelly ( 03:07:23 ) : Each of your Creditors gets paid on time, once a month. 
Shelly ( 03:07:26 ) : Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. 
Shelly ( 03:07:29 ) : Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
Shelly ( 03:07:32 ) : Would you like to know if you can qualify for the program? 
Lisa ( 03:12:42 ) : yes 
Shelly ( 03:09:37 ) : Well in order for us to help you further we need to understand more about your particular debt situation. 
Shelly ( 03:09:41 ) : What’s your full name & telephone number? 
Lisa ( 03:15:19 ) : Lisa Marie Page (250) 392-5713 
Shelly ( 03:11:38 ) : Thanks for the details 
Shelly ( 03:11:48 ) : We are open for business five days a week, Monday through Friday from 6am to 6pm, Pacific Standard Time 
Shelly ( 03:11:52 ) : What’s the best time to call? 
Lisa ( 03:17:31 ) : noonish 
Shelly ( 03:13:41 ) : Thanks 
Shelly ( 03:13:44 ) : I will have one of our debt consultants call you to discuss your particular debt situation. 
Lisa ( 03:19:04 ) : should I have specifics ready? 
Shelly ( 03:15:00 ) : yes, you mightr 
Lisa ( 03:20:12 ) : ok thanks Shelly 
Shelly ( 03:17:07 ) : your welcome 
Shelly ( 03:17:12 ) : Thanks for visiting Debt Managers 
Shelly ( 03:17:13 ) : Bye 

Thanks & Regards, 
M. Ramananda Singh